Bug 242784 - Review Request: Keyjnote - A program that displays presentation slides
Summary: Review Request: Keyjnote - A program that displays presentation slides
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Till Maas
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-05 19:16 UTC by Allisson Azevedo
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-06 01:37:34 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
opensource: fedora-review+
tcallawa: fedora-cvs+


Attachments (Terms of Use)

Description Allisson Azevedo 2007-06-05 19:16:45 UTC
Spec URL: http://fedora.allisson.eti.br/keyjnote/keyjnote.spec
SRPM URL: http://fedora.allisson.eti.br/keyjnote/keyjnote-0.10.0-1.fc7.src.rpm

Description: KeyJnote is a program that displays presentation slides. 
But unlike OpenOffice.org Impress or other similar applications, it does so with style.

Comment 1 Till Maas 2007-06-05 19:52:40 UTC
- rpmlint: NEEDSWORK
$ rpmlint keyjnote-0.10.0-1.fc7.src.rpm
W: keyjnote no-%build-section

hm, maybe better add %build, even though it will be empty.

- naming: ok
- license: ok (gpl)
- tarball: ok
924a474081d0dc0f7975612e518b7883  KeyJnote-0.10.0.tar.gz

- building: ok 
builds on fc6/i386

- directory ownership: ok

- Spec file: NEEDSWORK
Please remove the commented BR: "#BuildRequires:  "

When you changed the two mentioned issues, I will approve this. 

Comment 2 Allisson Azevedo 2007-06-05 20:01:40 UTC
Update package:

Spec URL: http://fedora.allisson.eti.br/keyjnote/keyjnote.spec
SRPM URL: http://fedora.allisson.eti.br/keyjnote/keyjnote-0.10.0-1.fc7.src.rpm

Changelog:

- Add build section
- Remove buildrequires

Comment 3 Allisson Azevedo 2007-06-05 20:03:48 UTC
My bad, 

Correct SRPM URL:
http://fedora.allisson.eti.br/keyjnote/keyjnote-0.10.0-2.fc7.src.rpm

Comment 4 Till Maas 2007-06-05 20:08:44 UTC
(In reply to comment #2)

> - Add build section
> - Remove buildrequires

APPROVED, thanks for packaging this. :-)

Comment 5 Allisson Azevedo 2007-06-05 20:19:26 UTC
New Package CVS Request
=======================
Package Name: keyjnote
Short Description: A program that displays presentation slides
Owners: allisson@gmail.com
Branches: FC-6 F-7

Comment 6 Tom "spot" Callaway 2007-06-05 21:09:32 UTC
cvs done.


Note You need to log in before you can comment on or make changes to this bug.